Name:		gamine
Version:	1.5
Release:	%mkrel 2
Summary:	An interactive game for young children
License:	GPLv3+
Group:		Education
URL:		https://sourceforge.net/projects/gamine-game
Source0:	https://sourceforge.net/projects/gamine-game/files/%{name}-%{version}.tar.gz
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:	pkgconfig(gstreamer-1.0)
BuildRequires:	hicolor-icon-theme
BuildRequires:	intltool
Requires:	hicolor-icon-theme

%description
Gamine is a game designed for 2 years old children who
are not able to use a keyboard. The child uses the mouse
to draw coloured dots and lines on the screen.
Let youngest children discover how to move mouse and use keyboard.

%prep
%setup -q

%build
%make

%install
%make_install
%find_lang %{name}

%files -f %{name}.lang
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_docdir}/%{name}
%{_datadir}/%{name}
%{_mandir}/man*/%{name}*
%{_iconsdir}/hicolor/scalable/apps/%{name}.svg
%config(noreplace) %{_sysconfdir}/%{name}.conf


%changelog
* Sun Feb 14 2016 umeabot <umeabot> 1.5-2.mga6
+ Revision: 960217
- Mageia 6 Mass Rebuild

* Fri Nov 06 2015 alexl <alexl> 1.5-1.mga6
+ Revision: 898148
- version 1.5
- s/makeinstall_std/make_install/

* Sat Jul 04 2015 alexl <alexl> 1.4-1.mga6
+ Revision: 850403
- version 1.4

* Tue Jan 06 2015 alexl <alexl> 1.2-0.git20110427.5.mga5
+ Revision: 808823
- merged dektop file with upstream

* Wed Oct 15 2014 umeabot <umeabot> 1.2-0.git20110427.4.mga5
+ Revision: 746518
- Second Mageia 5 Mass Rebuild

* Sun Sep 28 2014 umeabot <umeabot> 1.2-0.git20110427.3.mga5
+ Revision: 731460
- Mageia 5 Mass Rebuild

* Fri Sep 05 2014 alexl <alexl> 1.2-0.git20110427.2.mga5
+ Revision: 672423
- supplemented gstreamer.patch

* Fri Sep 05 2014 alexl <alexl> 1.2-0.git20110427.1.mga5
+ Revision: 672417
- used gstreamer-1.0 instead of gstreamer-0.10 (gstreamer.patch)
- rediff enable.debug.patch and more-locales.patch
- gtk3 instead of gtk2, fixed Chinese output, fixed cursor, using /etc/gamine.conf instead of gconf (gtk3-i18n-config-cursor.patch)
- thanks to "alex AT linuxonly DOT ru" for gtk3-i18n-config-cursor.patch
- the latest snapshot

* Sun Aug 17 2014 alexl <alexl> 1.1-6.mga5
+ Revision: 664493
- enabled debug pkg/fixed "debuginfo-without-sources" (enable-debug.patch)
- added additional locales from upsteam (more-locales.patch) and fixed greek, persian (fix-greek-persian.patch)
- added additional url in spec

* Sat Aug 16 2014 alexl <alexl> 1.1-5.mga5
+ Revision: 663999
- translated desktop file
- deleted gconf support (del-gconf.patch)
- fixed file name in COPYING

* Mon Aug 04 2014 alexl <alexl> 1.1-4.mga5
+ Revision: 659641
- added GenericName for desktop file
- used macroses in spec file (Mageia policy)

* Tue Apr 08 2014 alexl <alexl> 1.1-3.mga5
+ Revision: 612901
- fix: docdir for package must be in rpm

* Tue Apr 08 2014 alexl <alexl> 1.1-2.mga5
+ Revision: 612896
- fix: directory must be in rpm
- use iconsdir macros

* Tue Apr 08 2014 alexl <alexl> 1.1-1.mga5
+ Revision: 612829
- imported package gamine

